/**
 * DevExtreme (cjs/core/utils/stubs.js)
 * Version: 22.2.6 (build 23141-0309)
 * Build date: Sun May 21 2023
 *
 * Copyright (c) 2012 - 2023 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.stubComponent = stubComponent;

function stubComponent(componentName) {
    return function() {
        function NoComponent() {
            throw new Error("Module '".concat(componentName, "' not found"))
        }
        NoComponent.getInstance = function() {};
        return NoComponent
    }()
}
